<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0ah-by-35w.title</key>
	<string>立刻检查更新</string>
	<key>4Bs-V3-F4Y.title</key>
	<string>在半夜时自动下载并安装更新</string>
	<key>53i-eK-Q44.title</key>
	<string>如果您需要协助，请联系我们。</string>
	<key>9Rq-fr-Ljn.title</key>
	<string>授权给:</string>
	<key>Cys-MA-ezg.title</key>
	<string>自动检查更新</string>
	<key>DMe-A4-3f4.title</key>
	<string>分析与改进:</string>
	<key>Gef-75-zIp.title</key>
	<string>-</string>
	<key>MP3-ty-aEp.title</key>
	<string>与开发者分享崩溃报告</string>
	<key>Me3-I3-deT.title</key>
	<string>授权类型:</string>
	<key>WSW-UU-ZWc.title</key>
	<string>包括 Beta 版本</string>
	<key>Wgl-Vr-e88.title</key>
	<string>载入中…</string>
	<key>Yfs-L1-UrP.title</key>
	<string>反激活…</string>
	<key>czV-EQ-ei2.title</key>
	<string>账户管理</string>
	<key>f0G-W1-Kzg.title</key>
	<string>支持:</string>
	<key>gjN-Ar-ktR.title</key>
	<string>在线手册</string>
	<key>iZt-77-qj9.title</key>
	<string>Surge 网站</string>
	<key>lHV-Lw-i2n.title</key>
	<string>载入中…</string>
	<key>lkg-3j-8jk.title</key>
	<string>自动更新:</string>
	<key>odf-WI-jf8.title</key>
	<string>与开发者分享统计数据</string>
	<key>tyP-ew-deA.title</key>
	<string>support@nssurge.com</string>
	<key>wGX-hv-Mo1.title</key>
	<string>本机上安装的 Surge 拷贝授权给：</string>
</dict>
</plist>
